.cl { clear: both; }
a, p { color: #333; }
.red { color: #F23241; }
.red2 { color: #D9091A; font-weight: 500; }
::-webkit-input-placeholder { color: #FFF8D1; }
/* 使用webkit内核的浏览器 */
:-moz-placeholder { color: #FFF8D1; }
/* Firefox版本4-18 */
::-moz-placeholder { color: #FFF8D1; }
/* Firefox版本19+ */
:-ms-input-placeholder { color: #FFF8D1; }
/* IE浏览器 */
body { color: #333; font-size: 16px; }
input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; -webkit-border-radius: 0; }
/*ios系统上input输入框无法输入值的解决办法*/
input { -webkit-user-select: text !important; }
textarea { -webkit-appearance: none; }
.mui-content { background-color: #FFF; }
.mui-bar { background-color: #FFF; color: #999; }
.mui-bar-tab .mui-tab-item.mui-active { color: #F23241; }
.mui-input-group .mui-input-row { height: 50px; padding-top: 5px; }
.mui-bar { box-shadow: none; }
.mui-bar-tab .mui-tab-item .mui-icon-index { /*tpa=http://192.168.1.8/Content/Web/images/ico_index.png*/ background: url("../image/ico_index.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item.mui-active .mui-icon-index { /*tpa=http://192.168.1.8/Content/Web/images/ico_index1.png*/ background: url("../image/ico_index1.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item .mui-icon-huodong { /*tpa=http://192.168.1.8/Content/Web/images/ico_huodong.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_huodong.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item.mui-active .mui-icon-huodong { /*tpa=http://192.168.1.8/Content/Web/images/ico_huodong1.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_huodong1.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item .mui-icon-xiaoxi { /*tpa=http://192.168.1.8/Content/Web/images/ico_xiaoxi.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_xiaoxi.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item.mui-active .mui-icon-xiaoxi { /*tpa=http://192.168.1.8/Content/Web/images/ico_xiaoxi1.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_xiaoxi1.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item .mui-icon-huiyuan { /*tpa=http://192.168.1.8/Content/Web/images/ico_huiyuan.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_huiyuan.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item.mui-active .mui-icon-huiyuan { /*tpa=http://192.168.1.8/Content/Web/images/ico_huiyuan1.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_huiyuan1.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item .mui-icon-my { /*tpa=http://192.168.1.8/Content/Web/images/ico_me.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_me.png") 0 0; background-size: 100% 100%; }
.mui-bar-tab .mui-tab-item.mui-active .mui-icon-my { /*tpa=http://192.168.1.8/Content/Web/images/ico_me1.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_me1.png") 0 0; background-size: 100% 100%; }
.maxBox, .mui-bar { max-width: 640px; margin: auto; }
.top_index { z-index: 100; display: inline-block; position: absolute; width: 30px; height: 30px; top: 10px; left: 50px; }
.top_index img { width: 16pt; }
.mui-btn[disabled] { /*color: #ccc !important;*/ /*background: #eee; border: 1px solid #ccc;*/ opacity: 1; }
.btn_grey { background-color: #CECBB5 !important; }
/*以下部分是WebUploader必须的*/
.webuploader-container { position: relative; }
.webuploader-element-invisible { position: absolute !important; clip: rect(1px 1px 1px 1px); /* IE6, IE7 */ clip: rect(1px,1px,1px,1px); }
.webuploader-pick { position: relative; display: inline-block; padding: 0 25px; line-height: 32px; height: 32px; border: 1px solid #F23241; border-radius: 2px; cursor: pointer; background: #F23241; color: #FFF; text-align: center; overflow: hidden; zoom: 1; *display: inline; border-radius: 55px; }
.webuploader-pick-hover { opacity: 0.9; }
.webuploader-pick-disable { opacity: 0.6; pointer-events: none; }
.upload-box { position: relative; display: inline-block; height: 32px; vertical-align: middle; zoom: 1; *display: inline; text-align: center; }
.upload-box .upload-btn { display: inline-block; height: 32px; zoom: 1; *display: inline; margin-top: 8px; }
.upload-box .upload-progress { position: absolute; top: 0; left: 0; padding: 2px 5px; width: 115px; height: 28px; border: 1px solid #D7D7D7; background: #FFF; overflow: hidden; }
.upload-box .upload-progress .txt { display: block; padding-right: 10px; font-weight: normal; font-style: normal; font-size: 11pt; line-height: 18pt; height: 18pt; text-overflow: ellipsis; overflow: hidden; }
.upload-box .upload-progress .bar { position: relative; display: block; width: 112px; height: 4px; border: 1px solid #1DA76B; }
.upload-box .upload-progress .bar b { display: block; width: 0%; height: 4px; font-weight: normal; text-indent: -99em; background: #28B779; overflow: hidden; }
.upload-box .upload-progress .close { position: absolute; display: block; top: 1px; right: 1px; width: 14pt; height: 14pt; text-indent: -99em; /*tpa=http://192.168.1.8/Content/Web/images/sprite.gif*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/sprite.gif") 0 -240px no-repeat; cursor: pointer; overflow: hidden; }
.layui-layer-btn .layui-layer-btn0 { border-color: #D9081A !important; background-color: #D9081A !important; border-radius: 15px; }
/*首页*/
.topHead { margin-bottom: 10px; position: relative; }
.topHead img { width: 100%; }
.tjrenshu {
    position: absolute;
    right: 71px;
    bottom: 20px;
    color: #fff;
    font-size: 12px;
    background-color: #33333354;
    padding: 0px 10px;
    border-radius: 10px;
    margin-bottom: -16px;
}
.tjrenshu .canNum { font-size: 18px; display: inline-block; margin-left: 8px; }
.erDao { margin: 0 0 10px 0; }
.erDao img { width: 100%; }
.sanDao {
 overflow: hidden;
 float: left;
 width: calc(50% - 5px);

}
.sanDao .nei {
 width: 100%;
 text-align: left;
 float: left;
 margin-bottom: 10px;
}
.sanDaoDiv {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin:0 10px;
}
.sanDao .nei:nth-child(2n) { text-align: right; }
.sanDao .nei img { width: 100%; }
.footer { position: fixed; left: 0px; bottom: 0px; width: 100%; height: 100px; background-color: #FFF; box-shadow: 0px -3px 10px #CCC; text-align: center; }
.footer > div { display: flex; max-width: 640px; margin: auto; }
.footer > div > div { flex: 1; text-align: center; padding-top: 10px; font-size: 14px; }
.footer > div > div img { width: 30px; margin-bottom: 5px; }
/*详情页面*/
.cvideo { width: 100%; max-height: 500px; margin-bottom: 20px; }
.conBox { text-align: left; }
/*.conBox h1 { font-size: 18px; color: #333333; font-weight: bold; margin-bottom: 10px; text-align: center; padding-top: 10px; }*/
.conBox .sm_title { font-size: 12pt; color: #989898; line-height: 50px; position: relative; }
.conNeiBox .con { font-size: 16px; color: #333333; position: relative; overflow: hidden; line-height: 24px; margin-bottom: 15px; }
.conNeiBox .con p { color: #3E3E3E; font-size: 16px; }
.conNeiBox .con img, .conBox .con video, .conBox .con embed { max-width: 100%; }
.conNeiBox { padding: 10px; text-align: left; }
.conNeiBox .biaoT { padding: 10px 0 10px; }
.conNeiBox .biaoT, .conNeiBox .biaoT p { font-size: 18px; font-weight: bold; }
.conNeiBox .biaoT p { margin-bottom: 0px; }
.share { position: absolute; right: 0px; top: 0px; }
.share > img { width: 14pt; }
.jiaImg { text-align: center; margin: 0pt 0px 10pt; }
.jiaImg img { width: 100%; max-width: 500px; border-radius: 10pt; }
/*列表页面搜索*/
#weixin-tip { display: none; position: fixed; left: 0; top: 0; background: rgba(0, 0, 0, 0.8); filter: alpha(opacity=80); width: 100%; height: 100%; z-index: 1000; }
#weixin-tip p { text-align: center; margin-top: 5%; padding: 0 5%; position: relative; }
#weixin-tip p img { width: 90%; border: 0; }
#weixin-tip .close { color: #FFF; padding: 5px; font: bold 20px / 24px simsun; text-shadow: 0 1px 0 #DDD; position: absolute; top: 0; left: 5%; }
/* music */
#musicControl { position: fixed; right: 10px; bottom: 300px; margin-top: 0; display: inline-block; z-index: 9999; }
#musicControl a { display: inline-block; width: 25px; height: 25px; overflow: hidden; /*tpa=http://192.168.1.8/Content/Web/images/ico_music.png*/ background: url("https://www.bevoice.com.cn/whzwz/Content/Web/images/ico_music.png") no-repeat; background-size: 100%; }
#musicControl .playon { animation: myfirst 5s infinite linear; -webkit-animation: myfirst 5s infinite linear; }
@keyframes myfirst {
    100% { width: 25px; height: 25px; transform: rotate(360deg); }
}
/*图片播放*/
.mui-preview-image.mui-fullscreen { position: fixed; z-index: 20; background-color: #000; }
.mui-preview-header, .mui-preview-footer { position: absolute; width: 100%; left: 0; z-index: 10; }
.mui-preview-header { height: 44px; top: 0; }
.mui-preview-footer { height: 50px; bottom: 0px; }
.mui-preview-header .mui-preview-indicator { display: block; line-height: 25px; color: #FFF; text-align: center; margin: 15px auto; width: 70px; background-color: rgba(0, 0, 0, 0.4); border-radius: 12pt; font-size: 16pt; }
.mui-preview-image { display: none; -webkit-animation-duration: 0.5s; animation-duration: 0.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.mui-preview-image.mui-preview-in { -webkit-animation-name: fadeIn; animation-name: fadeIn; }
.mui-preview-image.mui-preview-out { background: none; -webkit-animation-name: fadeOut; animation-name: fadeOut; }
.mui-preview-image.mui-preview-out .mui-preview-header, .mui-preview-image.mui-preview-out .mui-preview-footer { display: none; }
.mui-zoom-scroller { position: absolute; display: -webkit-box; display: -webkit-flex; display: flex; -webkit-box-align: center; -webkit-align-items: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; justify-content: center; left: 0; right: 0; bottom: 0; top: 0; width: 100%; height: 100%; margin: 0; -webkit-backface-visibility: hidden; }
.mui-zoom { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.mui-slider { margin-bottom: 10px; }
.mui-slider .mui-slider-group .mui-slider-item { position: relative; }
.mui-slider .mui-slider-group .mui-slider-item img { width: auto; height: auto; max-width: 100%; max-height: 100%; }
.mui-android-4-1 .mui-slider .mui-slider-group .mui-slider-item img { width: 100%; }
.mui-android-4-1 .mui-slider.mui-preview-image .mui-slider-group .mui-slider-item { display: inline-table; }
.mui-android-4-1 .mui-slider.mui-preview-image .mui-zoom-scroller img { display: table-cell; vertical-align: middle; }
.mui-preview-loading { position: absolute; width: 100%; height: 100%; top: 0; left: 0; display: none; }
.mui-preview-loading.mui-active { display: block; }
.mui-preview-loading .mui-spinner-white { position: absolute; top: 50%; left: 50%; margin-left: -25px; margin-top: -25px; height: 50px; width: 50px; }
.mui-preview-image img.mui-transitioning { -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease; transition: transform 0.5s ease, opacity 0.5s ease; }
@-webkit-keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@-webkit-keyframes fadeOut {
    0% { opacity: 1; }
    100% { opacity: 0; }
}
@keyframes fadeOut {
    0% { opacity: 1; }
    100% { opacity: 0; }
}
/**H5上传样式*/
.weui-uploader__file { position: relative; }
.weui-uploader__file i { position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.7; display: none; }
.weui-uploader__file img { width: 100%; height: 100%; }
.weui-uploader__file video { width: 100%; height: 100%; background-color: #CCC; }
.weui-uploader__file video::-webkit-media-controls { display: none !important; }
.weui-gallery__img video { width: 100%; }
.weui-gallery__img img { width: 100%; }
.weui-uploader__file { position: relative; }
.weui-uploader__hd { display: -webkit-box; display: -webkit-flex; display: flex; padding-bottom: 10px; -webkit-box-align: center; -webkit-align-items: center; align-items: center; }
.weui-uploader__title { -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; }
.weui-uploader__info { color: #B2B2B2; }
.weui-uploader__bd { margin-bottom: -4px; margin-right: -9px; overflow: hidden; }
.weui-uploader__files { list-style: none; }
.weui-uploader__file { float: left; margin-right: 9px; margin-bottom: 9px; width: 79px; height: 79px; background: no-repeat 50%; background-size: cover; position: relative; }
.weui-uploader__file_status { position: relative; }
.weui-uploader__file_status:before { content: " "; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.5); }
.weui-uploader__file_status .weui-uploader__file-content { display: block; }
.weui-uploader__file-content { display: none; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%, -50%); color: #FFF; }
.weui-uploader__file-content .weui-icon-warn { display: inline-block; }
.weui-uploader__input-box { float: left; position: relative; margin-right: 9px; margin-bottom: 9px; width: 77px; height: 77px; border: 1px solid #D9D9D9; }
.weui-uploader__input-box:after, .weui-uploader__input-box:before { content: " "; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%, -50%); background-color: #D9D9D9; }
.weui-uploader__input-box:before { width: 2px; height: 39.5px; }
.weui-uploader__input-box:after { width: 39.5px; height: 2px; }
.weui-uploader__input-box:active { border-color: #999; }
.weui-uploader__input-box:active:after, .weui-uploader__input-box:active:before { background-color: #999; }
.weui-uploader__input { position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; -webkit-tap-highlight-color: rgba(0,0,0,0); }
.weui-uploader__file d { position: absolute; top: 0px; right: 0px; width: 13pt; height: 13pt; background-color: #F23241; border-radius: 0 0 0 13pt; box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4); display: block; color: #FFF; font-size: 12pt; padding: 0 2px 0 0; line-height: 12pt; text-align: right; }
.weui-gallery { display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: #000; z-index: 1000; }
.weui-gallery__img { position: absolute; top: 0; right: 0; bottom: 60px; left: 0; background: 50% no-repeat; background-size: contain; }
.weui-gallery__opr { position: absolute; right: 0; bottom: 0; left: 0; background-color: #0D0D0D; color: #FFF; line-height: 60px; text-align: center; }
.weui-gallery__del { display: block; }
.weui-cell_switch { padding-top: 6.5px; padding-bottom: 6.5px; }
.weui-icon-delete.weui-icon_gallery-delete { color: #FFF; font-size: 22px; }
.nodata { text-align: center; padding: 20px; font-size: 16pt; }
.i_foot { font-size: 12px; text-align: center; padding-top: 10px; padding-bottom: 10px; bottom: 0px; width: 100%; color: #666; max-width: 640px; }
.more { position: absolute; bottom: 0px; height: 30px; line-height: 30px; color: #125B8F; width: 100%; text-align: center; background-color: #D6F4FF; display: none; }
.more div { font-size: 14pt; position: relative; width: 50px; text-align: left; margin: auto; }
.more div::after { content: "》"; position: absolute; transform: rotate(90deg); top: 3px; right: 0px; }
.fuback { position: fixed; right: 10px; bottom: 60px; width: 65px; }
.fuback img { width: 65px; }
.mui-icon-home::before { content: ' '; /*tpa=http://192.168.1.8/Content/Web/images/ico_home.png*/ background-image: url("../image/ico_home.png"); background-size: 14px 14px; background-repeat: no-repeat; background-position: 0px 0px; width: 14px; height: 14px; display: block; margin-top: 5px; }
.selLiShi { padding: 31pt 20pt 20px; position: fixed; bottom: 0px; width: 100%; border-radius: 25px 25px 0px 0px; background: #FFF8D1; z-index: 100; display: none; max-width: 640px; }
.selLiShi ul { height: 200px; overflow: auto; -ms-overflow-style: none; overflow: -moz-scrollbars-none; padding-top: 20px; }
.selLiShi ul::-webkit-scrollbar { width: 0 !important; display: none; }
.selLiShi li { line-height: 40pt; text-align: center; font-size: 18px; }
.selLiShi li.sel { background-color: #FDF4C1; }
.selLiShi .b_title { font-size: 20px; position: relative; }
.selLiShi .btn-red { background-color: #D9091A; width: 100%; line-height: 48px; height: 48px; border-radius: 30px; color: #FFF8D1; font-size: 16px; padding: 0; }
.selLiShi .b_title .lsclose { position: absolute; right: 10px; top: 0px; font-size: 11pt; color: #989898; }
.huibg { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: #000; opacity: 0.5; display: none; }
/*活动详情2*/
.footer { position: fixed; left: 0px; bottom: 0px; width: 100%; height: 100px; background-color: #FFF; box-shadow: 0px -3px 10px #CCC; text-align: center; }
.footer > div { display: flex; max-width: 640px; margin: auto; }
.footer > div > div { flex: 1; text-align: center; padding-top: 10px; font-size: 14px; }
.footer > div > div img { width: 30px; margin-bottom: 5px; }
.footer > div > div a.fsel { color: #12BBFF; }
.layui-btn { background-color: #D9091A; color: #FFF8D1; }
.mui-poppicker-header .mui-btn { font-size: 16px !important; }
.layui-layer-btn a { border-radius: 15px !important; }

